DVIPDF(1)

NAME
dvipdf - konvertiert TeX-DVI-Dateien nach PDF mittels Ghostscript und dvips

SYNTAX
dvipdf [ Optionen ] Eingabe.dvi [ Ausgabe.pdf ] ...

BESCHREIBUNG
Das Skript ruf dvips(1) mit dem -q Parameter auf und leitet die Ausgabe �ber eine Pipe an gs(1) weiter, das mit den folgenden Paramtern aufgerufen wird:
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite sowie mit -sOutputFile und allen in der Kommandozeile angegeben Optionen.

SIEHE AUCH
gs(1), dvips(1)

VERSION
Dieses Dokument wurde zuletzt f�r Ghostscript Version 7.21 durchgesehen.

AUTOR
Artifex Software, Inc. und artofcode LLC sind die Hauptautoren von Ghostscript. Diese Manpage ist von George Ferguson.